<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('MODULE_PAYMENT_WORLDPAY_TEXT_TITLE', 'Sichere Zahlung mit Kreditkarte');
  define('MODULE_PAYMENT_WORLDPAY_TEXT_DESCRIPTION', 'Worldpay Zahlungsmodul');
?>